@charset "utf-8";

.key-feature-container {
	background: url(../images/keyfeatures-bg.jpg);
	width: 577px;
	height: 80px;
	margin-left: 30px;
	margin-bottom: 10px;
}

.key-feature-icon {
	float: left;
	width: 80px;
}

.key-feature-text {
	float: left;
	padding-left: 20px;
	padding-top: 20px;
}

.key-feature-text-title {
	font-size: 16px;
	color: #313131;
}

.key-feature-text-bio {
	margin-top: -5px;
	color: #e03f01;
	font-size: 13px;
}

/* ======= GLOBAL ======= */

.rsa-certificate-head-logo {
	position: relative;
	left: 0;
	top: 0px;
}

.btn-getaway {
	position: relative;
	left: 678px;
	top: 115px;
}

.cta-photo-gallery {
	margin-bottom: 2em;
}

.rsa-certificate-news {
	border: 1px #dadee1 solid;
	margin: 0 15px;
	padding: 1.6em 1em;
	background: #f6f6f6;
}

.rsa-certificate-archive {
	background: url(../images/bg-archive-repeat.png) repeat-y;
}

.rsa-certificate-archive, .rsa-certificate-categories, .rsa-certificate-ourclients {
	color: #fff;
	padding: 20px 26px;
	background: url(../images/bg-sidebar-cat.png) no-repeat;
}

.rsa-certificate-ourclients {
	margin-bottom: -20px;
}

.rsa-certificate-archive ul, .rsa-certificate-categories ul {
	padding-left: 1em;
	margin-bottom: 2em;	
}
.rsa-certificate-archive a, .rsa-certificate-categories a,
.rsa-certificate-archive li, .rsa-certificate-categories li {
	font-size: 14px;
}
.rsa-certificate-archive a, .rsa-certificate-categories a {
	color: #fff;
	text-decoration: none;
}

/* ======= LAYOUT ======= */

html {
	background: #fff url(../images/bg-body-repeat.png) top center repeat-y;
}

body {
	background: url(../images/bg-content-repeat.png) repeat-x;;
}
#rsa-certificate-container {
	margin: 0 auto;
	padding-bottom: 0px;
	position: relative;
	width: 950px;
}
#rsa-certificate-header {
	background: #fff url(../images/bg-head.jpg) no-repeat right top;
	height: 121px;
	width: 100%;
}
#rsa-certificate-nav-menu {
	position: absolute;
	right: -170px;
	top: 53px;
}
#rsa-certificate-banner-cta {
	background: url(../images/page-banner.jpg) no-repeat;
	height: 250px;
	width: 100%;
	margin-left: 14px;
	margin-top: 14px;
}
#rsa-certificate-content-wrap {
	background: url(../images/bg-content-repeat.png) repeat-y;
	padding-bottom: 1.6em;
	width: 100%;
}
#rsa-certificate-content {
	padding-top: 15px;
	width: 635px;
}
#rsa-certificate-sidebar {
	float: right;
	width: 300px;
	padding-right: 15px;
}
#rsa-certificate-footer {
	width: 100%;
	height: 0px;
}
#rsa-certificate-bg-map {
	height: 630px;
	left: -125px;
	position: absolute;
	top: 0;
	width: 1200px;
	z-index: -10;
}

.rsa-certificate-view-range {
	background: url(../images/bg-sidebar-range.png) no-repeat;
	height: 176px;
	width: 100%;
}

.rsa-certificate-findoutmore {
	background: url(../images/bg-sidebar-find-out-more.png) no-repeat;
	height: 229px;
	width: 100%;
}

.rsa-certificate-starttoday {
	background: url(../images/bg-sidebar-start-today.png) no-repeat;
	height: 230px;
	width: 100%;
}

.btn-view-range img {
	margin-left: 35px;
	margin-top: 125px;
}

.rsa-certificate-download-brochure {
	background: url(../images/bg-sidebar-brochure.png) no-repeat;
	height: 175px;
	width: 100%;
}
.btn-download-brochure img {
	margin-top: 108px;
	margin-left: 130px;
}

.rsa-certificate-viewrange {
	padding-left: 1em;
}

.footerimg {
margin-left: -2px;
}

.headerimg {
margin-left: -2px;
}

/* ===== TESTIMONIALS ===== */

.testimonials {
  width: 100%;
  float: left;
  margin-left: 35px;
}

.testimonials-quote-left {
  width: 21px;
  float: left;
  padding-right: 2px;
  display: block;
}

.testimonials-content {
  width: 528px;
  float: left;
  background-color: #ece7e7;
  padding-top: 20px;
  padding-bottom: 6px;
  display: block;
}

.testimonials-quote-right {
  width: 21px;
  float: left;
  padding-left: 2px;
  display: block;
  height: 100%;
  padding-top: 140px;
}

/* ===== TYPOGRAPHY ===== */

body {
	font-family: Verdana, Arial, Helvetica, sans;
	line-height: 1.4;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
p{
	font-size: 12px;
	line-height: 1.6;
}

.rsa-certificate-content p, .rsa-certificate-content h1, .rsa-certificate-content h2, .rsa-certificate-content h3,
.rsa-certificate-content h4, .rsa-certificate-content h5, .rsa-certificate-content dl {
	margin-left: 30px;
	margin-right: 30px;
}
.rsa-certificate-content p {
	color: #6c645d;
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 1em;
}
.rsa-certificate-content h2, .rsa-certificate-content h2 a, .rsa-certificate-content h1 {
	border-bottom: 1px #000 solid;
	color: #000;
	font-size: 23px;
	margin-bottom: 0.6em;
	padding-bottom: 0.5em;
	display:block;
	text-decoration:none;
}
.rsa-certificate-content h1 {
	padding-top:10px;
}

.rsa-certificate-content h1 a {
	color: #000;
	text-decoration:none;
}
.rsa-certificate-content h3 {
	color: #000;
	font-size: 17px;
	margin-bottom: 0.8em;
}
#rsa-certificate-homecontent {
	padding:0 30px;
}

.rsa-certificate-homelist{
list-style-type:disc;
margin-left:50px;	
}

.rsa-certificate-homelist li{
color: #465566;
font-size: 12px;
line-height: .5;
margin-bottom: 1.2em;
}
.rsa-certificate-date {
	color: #465566;
	font-size:14px;
	padding:0 0 10px 30px;
}

/* ===== inbuilt post headers ===== */ 
h3.rsa-certificate-post, h3.rsa-certificate-post a {
font-weight: bold;
font-size: 14px;
color: #6c645d;
border: none;
margin-bottom: -10px
display: inline;
}

.rsa-certificate-post a {
font-weight: normal;
font-size: 12px;
color: #6c645d;
border: none;
text-decoration: none;
}

/* ===== bullet text - odd colour ===== */ 
h4.rsa-certificate-post, h4.rsa-certificate-post a {
font-weight: normal;
font-size: 12px;
color: #bb0f01;
border: none;
margin-bottom: -.5px;
padding-bottom: 4px;
background-color: #ffd4d1;
}

/* ===== bullet text - odd colour ===== */ 
h5.rsa-certificate-post, h5.rsa-certificate-post a {
font-weight: normal;
font-size: 12px;
color: #465566;
border: none;
margin-bottom: -2px;
padding-bottom: 2px;
}

h2.rsa-certificate-latest-news, h2.rsa-certificate-latest-news a {
	border: 0;
	color: #000;
	margin-top: 1em;
	padding: 0;
	margin-bottom:0;
}

h4.rsa-certificate-latest-news, h4.rsa-certificate-latest-news a {
	border: 0;
	color: #000;
	margin-top: 0;
	padding: 0;
	margin-bottom:0;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	display: inline;
}

h5.rsa-certificate-latest-news, h5.rsa-certificate-latest-news a {
	border: 0;
	color: #000;
	margin-top: -20px;
	margin-left: 0px;
	padding: 0;
	margin-bottom: 0;
	font-size: 10px;
	display: inline;
	text-align: right;
	padding-left: 125px;
}

.rsa-certificate-news p, .rsa-certificate-news h3, .rsa-certificate-news h4, .rsa-certificate-news li {
	color: #6c645d;
	margin: 0 0 1em;
}

#rsa-certificate-sidebar h3 {
	border-bottom: 1px #fff solid;
	color: #fff;
	font-size: 18px;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	text-indent: 1em;
}

.rsa-certificate-post {
	margin-bottom: 2em;
}

dl {
	border-bottom: #676767 1px solid;
	color: #465566;
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
	padding-left: 140px;
}
dt {
	font-size: 18px;	
}
.rsa-certificate-content dd p {
	margin-left: 0;
	margin-right: 0;
}

dl.rsa-certificate-product-feature-1 {
	background: url(../images/product-feature-1.jpg) left top no-repeat;
}
dl.rsa-certificate-product-feature-2 {
	background: url(../images/product-feature-2.jpg) left top no-repeat;
}
dl.rsa-certificate-product-feature-3 {
	background: url(../images/product-feature-3.jpg) left top no-repeat;
	border: none;
}
dl.product-feature-4 {
	background: url(../images/product-feature-4.jpg) left top no-repeat;
}
dl.product-feature-5 {
	background: url(../images/product-feature-5.jpg) left top no-repeat;
}
dl.product-feature-6 {
	background: url(../images/product-feature-6.jpg) left top no-repeat;
}
dl.product-feature-7 {
	background: url(../images/product-feature-7.jpg) left top no-repeat;
	border: none;
}

/* ===== bullets ===== */

#rsa-certificate-bullets-whole {
  float: left;
  width: 100%;
  font-size: 12px;
  padding-bottom: 30px;
}

#rsa-certificate-left-side-bullets {
  float: left;
  width: 50%;
  font-size: 12px;
}

#rsa-certificate-right-side-bullets {
  float: left;
  width: 50%;
  font-size: 12px;
}

/* ===== NAVIGATION ===== */

#rsa-certificate-nav-menu ul {
	margin-top: 34px;
	width: 635px;
}
#rsa-certificate-nav-menu li {
	color: #6abcec;
	float: left;
}
#rsa-certificate-nav-menu li a {
	color: #fff;
	display: block;
	font-size: 14px;
	text-decoration: none;
	padding: 8px 8px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#rsa-certificate-nav-menu li a:hover {
	background-color: #f0f0f0;
	color: #494949
}


#whatwedo {
margin-left: -1px;
padding-right: 8px;
}

#whoweare {
margin-left: -5px;
}

#whychooseus {
margin-left: 3px;
}

#ourclients {
margin-left: 6px;
}

#partners {
margin-left: 6px;
}

#contactus {
margin-left: 6px;
}

#rsa-certificate-footer ul {
	margin: 0 auto;
	width: 950px;
}
#rsa-certificate-footer li, #footer a {
	color: #6abcec;
	font-size: 15px;
}
#rsa-certificate-footer li {
	float: left;
	margin-right: 2em;
}
#rsa-certificate-footer li a {
	text-decoration: none;
}

#rsa-certificate-footer .links ul {
	margin-top: 16px;
}
#rsa-certificate-footer .links li, #footer .links a {
	color: #0166a2;
	font-size: 12px;
	line-height: 1.2;
}

.rsa-certificate-sidebar-footer {
position: absolute;
bottom: 7px;
}

/* ======= FORMS ======== */

.enquiry {
	background-image: url(../images/bg-sidebar-form.png);
}

.enquiry-form form {
	padding: 120px 16px 20px;
}

.enquiry-form p {
	color: #2c2c2c;
	font-size: 12px;
	line-height: 1.2;
	margin: -4px 11px;
}
#enquiry p {
	margin-bottom: 1em;
}
#enquiry label {
	display: block;
	font-size: 14px;
	margin-bottom: 0.25em;
}
.input-single {
 margin-top: 0.25em;
	margin-left: 0px;
	padding: 4px 10px;
	width: 228px;
}
.textarea {
	height: 92px;
	margin-bottom: 8px;
	width: 248px;
}


.drop-single{
    color: #7c7c7c;
	font-style: italic;
    width: 202px;
    padding-left: 10px;
    margin-left: 11px;
    margin-top: -5px;    
}

input, textarea {
	border: 0px #536C87 solid;
	color: #232323;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.dflt {
	color: #7c7c7c;
	font-style: italic;
}

.submit {
	background: url(../images/button-send.png) no-repeat;
	border: 0;
	cursor: pointer;
	height: 47px;
	margin-left: 35px;
	width: 208px;
}
.submit span {
	display: block;
	text-indent: -9999px;
}


/* ====== COMMENTS ====== */


